
#cssmenu,
#cssmenu ul,
#cssmenu ul li,
#cssmenu ul li a {
  margin: 0;
  padding: 0;
  border: 0;
  list-style: none;
  line-height: 1;
  display: block;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  font-family: 'Raleway', sans-serif;
}
#cssmenu {
  width: 250px;
  font-family: 'Raleway', sans-serif;
  color: #ffffff;
}
#cssmenu ul ul {
  display: none;
}
#cssmenu > ul > li.active > ul {
  display: block;
}
.align-right {
  float: right;
}
#cssmenu > ul > li > a {
  padding: 12px 16px;
  cursor: pointer;
  /* z-index: 2; */
  text-decoration: none;
  color: #ffffff;
  background: #3ab4a6;
}

#cssmenu > ul > li > a:hover, #cssmenu > ul > li > a:focus {
  background-color:#444444 !important;
  background: #444444 !important;
  /*outline: none !important;*/
  color: #ffffff !important;

}



#cssmenu ul > li.has-sub > a:after {

  position: absolute;
  right: 26px;
  top: 16px;
  z-index: 5;
  display: block;
  height: 10px;
  width: 2px;
  background: #ffffff;
  content: "";

}
#cssmenu ul > li.has-sub > a:before {
  position: absolute;
  right: 22px;
  top: 20px;
  display: block;
  width: 10px;
  height: 2px;
  background: #ffffff;
  content: "";

}
#cssmenu ul > li.has-sub.open >   a:after,
#cssmenu ul > li.has-sub.open > a:before {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);

}
#cssmenu ul ul li a {
  padding: 14px 22px;
  cursor: pointer;
  /* z-index: 2; */
  text-decoration: none;
  color : #444444;
  background:#ffffff;
  outline: none !important;
  font-weight: normal;
}

#cssmenu ul ul li a:hover, #cssmenu ul ul li a:focus {
  background: #444444 !important;
  background-color:#444444 !important;
  color: #ffffff;
}



#cssmenu ul ul ul li a {
  padding-left: 32px;
}
#cssmenu ul ul li a:hover {
  color: #fff;
}
#cssmenu ul ul > li.has-sub > a:after {
  top: 16px;
  right: 26px;
  background: #ddd;
}
#cssmenu ul ul > li.has-sub > a:before {
  top: 20px;
  background: #ddd;
}
